Subject: Ticket Assigned - 164912588
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 22:00:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  164912588 Zainab Raza                    Hi           01:46 AM, 28th Mar                     Zainab Raza                    I again ordered           01:46 AM, 28th Mar                     Zainab Raza                    From max           01:46 AM, 28th Mar                     Zainab Raza                    And I got 4 underwear’s instead of 5           01:46 AM, 28th Mar                   Mohammed                   Good evening Zainab, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           01:46 AM, 28th Mar                     Zainab Raza                             01:46 AM, 28th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:48 AM, 28th Mar                     Zainab Raza                    #9422110898           01:49 AM, 28th Mar                   Mohammed                   Please share with us full item name as show in the website           01:52 AM, 28th Mar                     Zainab Raza                    Pack of 5 printed cotton briefs           01:52 AM, 28th Mar                   Mohammed                   Please share with us full item name as show in the website           01:54 AM, 28th Mar                     Zainab Raza                    It’s the name           01:54 AM, 28th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:58 AM, 28th Mar                     Zainab Raza                    Okay thanks           01:58 AM, 28th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           01:59 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5936064